# -*- coding: utf-8 -*-


def get_group_photo_price(group_photo, photo_type):
    if photo_type == 'origin':
        return group_photo.origin
    elif photo_type == 'nomark':
        return group_photo.nomark
    return 0
